shaozeming/aliyun-core

基于阿里云api sdk core封装的composer组件包,便于shaozeming/aliyun-vod,shaozeming/aliyun-oss(开发中),shaozeming/aliyun-ecs(开发中)加载,便于维护和即时跟新官方sdk,解决核心类名在项目中冲突的问题

v1.0.2 2019-03-09 08:07 UTC

README

这是个核心包,将阿里云官方SDK里面的核心组件进行封装整理,便于其他组件包调用,便于后期维护升级,以及解决项目中类名冲突问题。便于 shaozeming/aliyun-vodshaozeming/aliyun-oss,shaozeming/aliyun-ecs 使用。你如果有兴趣,也可以基于这个来开发其他对应的组件包,后期这个包会根据阿里云官方进行及时更新维护。

同胞兄弟

Installing

$ composer require shaozeming/aliyun-core -v

License

MIT